<?php
// Module Info

// The name of this module
define("_MI_WHOSONLINE_NAME","Wie zijn Online");

// A brief description of this module
define("_MI_WHOSONLINE_DESC","Toont de huidige online bezoekers in een blok.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_WHOSONLINE_BNAME1","Wie zijn Online Blok");
?>